@font-face {

  font-family: 'one';

  src: url('../fonts/one.ttf');



   

}

@font-face {

font-family: 'two';

  src: url('../fonts/two.ttf');

}
.amazingslider-nav-1 {
	display:none !important;
}
body {}

body.layout-full {
	background:#e2e2e2 !important;
}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
	padding-left:30px;
}

.homewechat .wbox, #secondary .wbox{
	display:inline-block;
	width:49%;
	vertical-align:top;
	text-align:center;
}
.homewechat .wbox p {
	margin-top:0;
	margin-bottom:20px !important;
}

#metaslider-2423, .metaslider-2423 {

	display:block !important;

}

header#masthead {padding:0 !important;}

header#masthead .top {background:#222222;color:#fff;text-align:right;padding:10px 35px;}

header#masthead .top img {margin:0px 10px 0;position:relative ;top:2px;}

header#masthead p {margin-bottom:0;color:#fff;}



.main-navigation {background:#fff !important;}

header#masthead.masthead-logo-in-menu .logo > img {max-height:100px !important;}

.main-navigation ul {float:right;width:56%;}

.main-navigation ul li {display:inline-block !important;float:none !important;}

.main-navigation ul li:hover > a {background:#D3A507 !important;color:#fff !important;}

@media (min-width:980px) {

	.main-navigation ul li a {padding:44px 7px !important;font-size:16px !important;color:#000 !important;}



}

.amazingslider-box-1 {border-top:0 solid #fff !important;}



#main {background:#e2e2e2 !important;}



body.home #main {margin-top:0px;padding-top:0;padding-bottom:0;background:#fff;}

body.home #main h2 {font-weight:bold;color:#756953;letter-spacing:2px;}

body.home #main h2 span {font-weight:normal;font-size:12px;margin:0px 0 0 10px;position:relative;top:0px;padding-left:5px;border-left:1px solid #D5A507;color:#D5A507;}

body.home #main h2 a.more {float:right;color:#fff;font-size:12px;padding:0 10px;background:#D5A507;display:block;text-decoration:none;}

body.home #main h2 a.more:hover {background:#756953;color:#fff;}

body.home #main h2.follow-us {padding:0px 0 10px 45px;background:url(../images/wechat.jpg) no-repeat;}

body.home #main h2.qq {padding:0px 0 10px 45px;background:url(../images/qq.jpg) no-repeat;}



#pg-9-0 i {color:#D5A507;}



div.half {display:inline-block;width:45%;text-align:center;}

div.qq-list ul {margin:0;}

div.qq-list li {display:inline-block;width:40%;margin:0px 0 10px;margin-left:0px !important;text-align:center;}

div.qq-list li h5 {margin:5px 0}

div.qq-list li span {padding:3px;color:#fff;text-decoration:none;background:#2f3033;display:block;}

div.qq-list li a:hover {color:#fff;background:#2f3033;}



#panel-9-0-0-1 h5 {margin:5px 10px 0 0 !important;float:left;}



.entry-content ul.lcp_catlist {margin-left:0;}

.entry-content ul.lcp_catlist li {line-height:2;}

.entry-content ul.lcp_catlist li a {color:#333;text-decoration:none;}



.entry-content table {border-bottom:0 !important;margin-bottom:0 !important;}


.cfi-featured-image {
		display:block;
		max-width:1200px;
		margin:0 auto;
		
}
.cfi-featured-image img {display:block;margin:0 auto; width: 100%;height:auto;}

.aboutdesc  p{
	font-size:16px;
	line-height:2;
}
.panel-grid-cell .aboutlist h3 {
	font-size:25px;
	font-weight:bold;
	color:#000 ; 
}
.aboutlist div {
	background:#fff;
	padding:20px;
	margin-bottom:20px;
}
.aboutlist div h4 {
	margin-top:0;
	margin-bottom:10px;
	font-weight:bold;
}
.aboutlist div.textwidget {
	padding:0;
	background:none;
}
.aboutslog {
	margin-top:54px;
}
.entry-content .aboutslog h4 {
	text-align:center;
	font-size:4em;
	font-weight:bold;
	line-height:1.3;
	margin:0;
}
#secondary {margin:0px 0 20px 20px;}

#secondary ul {padding:20px 0 20px 20px;margin:0;}

#secondary ul li {line-height:2;font-size:16px;list-style:none;}

#secondary ul li.cat-item-none {display:none;}

#secondary ul li.cat-item-11 {}

#secondary ul li a {text-decoration:none;color:#777;} 

#secondary h2 {font-size:1.6em;background:#2f3033;color:#fff;padding:15px ;}

#secondary aside.widget_text {background:#e2e2e2;background:#fff;box-shadow:0 0 10px #aaa;padding-bottom:0px;margin-bottom:20px;}

#secondary aside.widget_text .textwidget {padding:0 20px 20px;}

#secondary aside.widget_text h4 {font-weight:bold;padding:25px 0 10px 0px;border-bottom:1px dotted #aaa;margin-bottom:10px; font-size:16px;}

#secondary aside.widget_text h4 i {color:#D3A507;font-size:20px;position:relative;top:0px;width:25px;}

#secondary aside.widget_text p {margin:10px 0;}

#secondary div.qq-list li {width:100%;margin:0 0 5px;}

#secondary div.qq-list li a {font-size:12px;background:#2f3033;/*border:1px solid #fff;*/color:#fff;}

#secondary div.qq-list li a:hover {color:#fff;background:#2f3033;}

#secondary h5 {font-weight:bold;padding:10px 0;}



#secondary aside.widget_text h3 {font-size: 1.6em !important;background: #2f3033;color: #fff !important; padding: 15px;font-weight:normal !important;margin-bottom:0 !important;}



div.side-cate {background:#e2e2e2;background:#fff;box-shadow:0 0 10px #aaa;padding-bottom:0px;margin-bottom:20px;}



.vantage-grid-loop article {width:50% !important;}



body.category article.post, body.category article.page {margin-bottom:0 !important;padding-bottom:0 !important;border-bottom:0px !important;box-shadow:0 0 10px #aaa;}



.entry-header h1.entry-title i {margin:0 10px;position:absolute;margin-left:-23px;margin-top:4px;}



body.category article.post .entry-header {background:#fff;margin-bottom:0 !important;}

body.category article.post .entry-header h1.entry-title:hover {background:#D3A507;color:#fff;}



body.single #primary p {line-height:2;font-size:16px;color:#555;}

body.single #primary h1.entry-title {font-size:25px !important;color:#A98A1E !important;padding-left:0;}





footer i {color:#D5A507;width:14px;}

footer li {line-height:2;}

aside#text-2 {}

aside#text-2 li {display:inline-block;width:49%;}



.amazingslider-title-1 {background: none !important;font-weight:bold !important;font-style:normal !important;line-height:2;font-size:30px !important;font-family:"Microsoft Yahei","Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;text-align:left !important;margin-left:45% !important;}

.amazingslider-title-1 span {color:#FFDF74;}



.amazingslider-bullet-text-1 {display:none !important;}

.amazingslider-bullet-wrapper-1 {width:645px !important;height:80px !important;}

.amazingslider-bullet-image-1 {width:150px !important;height:70px !important;}

.amazingslider-bullet-1-0 , .amazingslider-bullet-1-1, .amazingslider-bullet-1-2, .amazingslider-bullet-1-3 {width:150px !important;height:70px !important;}



#pg-9-0, #pg-9-1, .panel-grid-cell .panel {margin-bottom:0 !important;}



body.page article.page .entry-header h1.entry-title {font-weight:bold;text-align:center;font-size:25px;}

body.category #page-title {margin-bottom:30px;font-size:25px;}



body.category-4 .side-cate , body.category-5 .side-cate {display:none;}



.mainSliderDiv {width:985px !important;}



#pg-9-2 .panel-row-style {padding-top:0;padding-bottom:0;}



#top-slogan {float:left;margin:1px 10px 0 -65px;font-size:25px;line-height:1.1;font-weight:normal;

	

}

#top-slogan p {margin:0;padding:0; color: #D5AD6D;font-family:'one',sans-serif;

        

    background: -webkit-linear-gradient(transparent, transparent), -webkit-linear-gradient(top, rgba(197, 196, 0, 1) 0%, rgba(232, 202, 49, 1) 26%, rgba(240, 176, 70, 1) 35%, rgba(189, 165, 48, 1) 45%, rgba(139, 96, 26, 1) 61%, rgba(0, 0, 0, 1) 100%);

font-weight: bold;

    -webkit-background-clip: text;

    -webkit-text-fill-color: transparent;

}



#top-slogan p.second {margin-left:52px;margin-top:10px;}



#metaslider_5 {margin-bottom:0;}

.vmpt_marquee a {color:#333 !important;}

#pg-9-2 {margin-bottom:0 !important;}

.home .metaslider {display: none;}

.home .metaslider-5 {display:block;}

#menu-item-1667, #menu-item-1668 {display:none !important;}

.mobile-only {display:none;}

.category-search input {
    width: 100%;
    padding: 10px;
}

.category-search {
    margin-bottom: 15px;
}